body { margin: 0; padding: 0; }

p { margin-bottom: 15px; }
p:last-child { margin-bottom: 0; }

ol ol { padding-left: 20px; }

/* .h1, h1 { color: #fff; font-weight: bold; margin-bottom: 0; } */
.h2, h2,
.h3, h3,
.h4, h4,
.h5, h5,
.h6, h6 { color: var(--primary); font-weight: 600; margin-bottom: 1em; margin-top: 1em; }

.h1, h1 { font-size: 28px; line-height: 38px; }
.h2, h2 { font-size: 24px; line-height: 34px; }
.h3, h3 { font-size: 20px; line-height: 30px; }
.h4, h4 { font-size: 18px; line-height: 28px; }
.h5, h5 { font-size: 16px; line-height: 26px; }
.h6, h6 { font-size: 16px; line-height: 26px; }


ul.flags { list-style-type: none; }section .extended_service_inner ul { list-style-type: none; }
ul.flags li { display: flex; align-items: flex-start; gap: 10px; margin-bottom: .5em; }
ul.flags li::before { content: "🚩 "; }

/* .row { display: flex; flex-wrap: wrap; margin-left: -15px; margin-right: -15px; } */
/* .row [class*="w-"] { padding-left: 15px; padding-right: 15px; } */
/* .text-sm { font-size: .8rem; line-height: 1.25rem; } */

/* ROTATE */
.rotate_180 {
  transform: rotate(180deg);
  -webkit-transform: rotate(180deg);
  -moz-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  -o-transform: rotate(180deg);
}

/* COLORS */
.primary-color { color: var(--primary) !important; }
.bg-primary-color { background-color: var(--primary) !important; }
.primary-light { color: var(--primary-light) !important; }
.bg-primary-light { background-color: var(--primary-light) !important; }
.blue { color: var(--blue) !important; }
.bb { color: #4874A0 !important; }
.bg-blue { background-color: var(--blue) !important; }
.red { color: var(--red) !important; }
.bg-red { background-color: var(--red) !important; }
.green { color: var(--green) !important; }
.bg-green { background-color: var(--green) !important; }
.bg-white { background-color: #fff; !important; }
.stone_gray { color: #57534E !important; }

.white h2,
.white h3,
.white h4,
.white h5 { color: #fff !important; }

.yellow { color: yellow; }
.white { color: #fff; }
.bg-f4 { background: #f4f4f4; }
.red { color: rgb(220,20,60); }
.color_rust { color: #9f0d19; }

/* PATTERNS */
.gray-pattern { background-image: url(../images/banner-bg.jpg); background-size: cover; background-position: center bottom; }

/* BUTTONS */
.btn { display: inline-block; border-radius: 12px; border: 1px solid var(--primary); font-size: 16px; font-weight: 700; color: #fff; background: var(--primary); padding: 10px 35px; font-family: var(--title-font); min-width: fit-content; }
.btn-white { background: #fff; border-color: #fff; color: var(--primary); }
.btn:hover, .btn:focus { background: var(--green); color: #fff; color: #fff; }
.btn-red { background: var(--red); border-color: #fff; }
.btn-red:focus, .btn-red:hover { background: #7C000C; border-color: yellow; color: #fff; }
.btn-green { background: var(--green); border: solid 1px #fff; }
.btn-green:focus, .btn-green:hover { background: #048167; border: solid 1px yellow; }
.btn-menu { color: #fff !important; padding: 5px 10px; }
.btn-red a { color: #fff !important; }
button.white a { color: #fff; }

/* FONTS */
.weight_normal { font-weight: normal; }
.normal { font-weight: 400 !important; }
.medium { font-weight: 500 !important; }
.semi { font-weight: 600 !important; }
.bold { font-weight: 700 !important; }
.f-black { font-weight: 900 !important; }
.fs-10 { font-size: 10px !important; }
.fs-12 { font-size: 12px !important; }
.fs-14 { font-size: 14px !important; }
.fs-18 { font-size: 18px !important; }
.larger { font-size: 1.3rem; }
.smaller { font-size: .9rem; }
.smallest { font-size: .8rem; }

.underline { text-decoration: underline; }
.italic { font-style: italic; }
.uppercase { text-transform: uppercase; }
.lowercase { text-transform: lowercase; }

.font_sans_serif { font-family: sans-serif; }

/* FLEXBOX */
.flex { display: flex; }
.flex_wrap { flex-wrap: wrap; }

.align_items_baseline { display: flex; align-items: baseline; }
.align_items_center { display: flex; align-items: center; }
.align_items_top { display: flex; align-items: top; }

.justify_evenly { display: flex; justify-content: space-evenly; }
.justify_between { display: flex; justify-content: space-between; }
.justify_around { display: flex; justify-content: space-around; }
.justify_center { display: flex; justify-content: center; }
.justify_end { display: flex; justify-content: end; }

/* MISC */
.max_width { width: 92%; max-width: 1200px; }
.float_left { float: left; }
.float_right { float: right; }
.pointer:hover {  cursor: pointer; }
.draggable:hover { cursor: move; }
.link { color: var(--primary); text-decoration: underline; }
.link:hover { color: var(--primary); text-decoration-thickness: 2px }
.clear { clear: both; }
.clear_both { clear: both; font-size: 0px; line-height: 0px; }
.floatLeft { float: left; }
.floatRight { float: right; }
.marginAuto { margin: auto; } /* keep as legacy */
.margin_auto { margin: auto; }
.align_right { text-align: right; }
.align_center { text-align: center; }
.bold { font-weight: bold; }
.error, .success { font-family: 'Oswald', sans-serif; font-size: 1.3em; padding: 5px 0 5px 15px; font-weight: 300; }
.error {  background-color: rgba(220,20,60,.25); border: solid 1px rgb(220,20,60); }
.success {  background-color: rgba(50,205,50,.25); border: solid 1px rgb(50,205,50); }
.border_radius_10 { -webkit-border-radius: 10px; border-radius: 10px; }
.border_radius_20 { -webkit-border-radius: 20px; border-radius: 20px; }
.font_smaller { font-size: .9em; line-height: 1.4em; }
.font_smallest { font-size: .8em; line-height: 1.2em; }
.font_larger { font-size: 1.1.em; line-height: 1.6em; }
.font_largest { font-size: 1.2em; line-height: 1.7em; }
.hide { display: none; }

/* MARGINS */
.mt0 { margin-top: 0px; }
.mr0 { margin-right: 0px; }
.mb0 { margin-bottom: 0px; }
.ml0 { margin-left: 0px; }
.mt5 { margin-top: 5px; }
.mr5 { margin-right: 5px; }
.mb5 { margin-bottom: 5px; }
.ml5 { margin-left: 5px; }
.mt10 { margin-top: 10px; }
.mr10 { margin-right: 10px; }
.mb10 { margin-bottom: 10px; }
.ml10 { margin-left: 10px; }
.mt15 { margin-top: 15px; }
.mr15 { margin-right: 15px; }
.mb15 { margin-bottom: 15px; }
.ml15 { margin-left: 15px; }
.mt20 { margin-top: 20px; }
.mr20 { margin-right: 20px; }
.mb20 { margin-bottom: 20px; }
.ml20 { margin-left: 20px; }
.mt50 { margin-top: 50px; }
.mr50 { margin-right: 50px; }
.mb50 { margin-bottom: 50px; }
.ml50 { margin-left: 50px; }

.mx0 { margin-right: 0; margin-left: 0; }
.mx5 { margin-right: 5px; margin-left: 5px; }
.mx10 { margin-right: 10px; margin-left: 10px; }
.mx15 { margin-right: 15px; margin-left: 15px; }
.mx20 { margin-right: 20px; margin-left: 20px; }
.mx25 { margin-right: 25px; margin-left: 25px; }
.mx30 { margin-right: 30px; margin-left: 30px; }
.mx35 { margin-right: 35px; margin-left: 35px; }
.mx40 { margin-right: 40px; margin-left: 40px; }
.mx45 { margin-right: 45px; margin-left: 45px; }
.mx50 { margin-right: 50px; margin-left: 50px; }

.mx0 { margin-top: 0; margin-bottom: 0; }
.my5 { margin-top: 5px; margin-bottom: 5px; }
.my10 { margin-top: 10px; margin-bottom: 10px; }
.my15 { margin-top: 15px; margin-bottom: 15px; }
.my20 { margin-top: 20px; margin-bottom: 20px; }
.my25 { margin-top: 25px; margin-bottom: 25px; }
.my30 { margin-top: 30px; margin-bottom: 30px; }
.my35 { margin-top: 35px; margin-bottom: 35px; }
.my40 { margin-top: 40px; margin-bottom: 40px; }
.my45 { margin-top: 45px; margin-bottom: 45px; }
.my50 { margin-top: 50px; margin-bottom: 50px; }

.m0 { margin: 0; }
.m5 { margin: 5px; }
.m10 { margin: 10px; }
.m15 { margin: 15px; }
.m20 { margin: 20px; }
.m25 { margin: 25px; }
.m30 { margin: 30px; }
.m35 { margin: 35px; }
.m40 { margin: 40px; }
.m45 { margin: 45px; }
.m50 { margin: 50px; }



/* PADDING */
.pt0 { padding-top: 0px; }
.pr0 { padding-right: 0px; }
.pb0 { padding-bottom: 0px; }
.pl0 { padding-left: 0px; }
.pt5 { padding-top: 5px; }
.pr5 { padding-right: 5px; }
.pb5 { padding-bottom: 5px; }
.pl5 { padding-left: 5px; }
.pt10 { padding-top: 10px; }
.pr10 { padding-right: 10px; }
.pb10 { padding-bottom: 10px; }
.pl10 { padding-left: 10px; }
.pt15 { padding-top: 15px; }
.pr15 { padding-right: 15px; }
.pb15 { padding-bottom: 15px; }
.pl15 { padding-left: 15px; }
.pt20 { padding-top: 20px; }
.pr20 { padding-right: 20px; }
.pb20 { padding-bottom: 20px; }
.pl20 { padding-left: 20px; }
.pt50 { padding-top: 50px; }
.pr50 { padding-right: 50px; }
.pb50 { padding-bottom: 50px; }
.pl50 { padding-left: 50px; }

.px0 { padding-right: 0; padding-left: 0; }
.px5 { padding-right: 5px; padding-left: 5px; }
.px10 { padding-right: 10px; padding-left: 10px; }
.px15 { padding-right: 15px; padding-left: 15px; }
.px20 { padding-right: 20px; padding-left: 20px; }
.px25 { padding-right: 25px; padding-left: 25px; }
.px30 { padding-right: 30px; padding-left: 30px; }
.px35 { padding-right: 35px; padding-left: 35px; }
.px40 { padding-right: 40px; padding-left: 40px; }
.px45 { padding-right: 45px; padding-left: 45px; }
.px50 { padding-right: 50px; padding-left: 50px; }

.py0 { padding-top: 0; padding-bottom: 0; }
.py5 { padding-top: 5px; padding-bottom: 5px; }
.py10 { padding-top: 10px; padding-bottom: 10px; }
.py15 { padding-top: 15px; padding-bottom: 15px; }
.py20 { padding-top: 20px; padding-bottom: 20px; }
.py25 { padding-top: 25px; padding-bottom: 25px; }
.py30 { padding-top: 30px; padding-bottom: 30px; }
.py35 { padding-top: 35px; padding-bottom: 35px; }
.py40 { padding-top: 40px; padding-bottom: 40px; }
.py45 { padding-top: 45px; padding-bottom: 45px; }
.py50 { padding-top: 50px; padding-bottom: 50px; }

.p0 { padding: 0; }
.p5 { padding: 5px; }
.p10 { padding: 10px; }
.p15 { padding: 15px; }
.p20 { padding: 20px; }
.p25 { padding: 25px; }
.p30 { padding: 30px; }
.p35 { padding: 35px; }
.p40 { padding: 40px; }
.p45 { padding: 45px; }
.p50 { padding: 50px; }

.w_10p { width: 10%; }
.w_20p { width: 20%; }
.w_30p { width: 30%; }
.w_40p { width: 40%; }
.w_50p { width: 50%; }
.w_60p { width: 60%; }
.w_70p { width: 70%; }
.w_80p { width: 80%; }
.w_90p { width: 90%; }
.w_100p { width: 100%; }

.w_5p { width: 5%; }
.w_15p { width: 15%; }
.w_25p { width: 25%; }
.w_35p { width: 35%; }
.w_45p { width: 45%; }
.w_55p { width: 55%; }
.w_65p { width: 65%; }
.w_75p { width: 75%; }
.w_85p { width: 85%; }
.w_95p { width: 95%; }

/* ################ */
.left_60 { display: flex; }
.w_50 { width: 50%; }
.w_100 { width: 100%; }
.pb_50 { padding-bottom: 50px; }
/* ################ */
